@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900');

*{
font-family: 'Noto Sans KR', sans-serif;
	font-weight: 400;
}
button, input[type="button"], input[type="submit"]{
	cursor: pointer;
}

.header {
		top: 0px;
		width: 100%;
	position: fixed;
		z-index: 9;
		transition-duration: 0.3s;
		padding: 0 0 0!important;
		border-bottom: 1px solid #e1e1e1;
		background-color:rgba(255,255,255,0.5);
	}


.header_top{
	text-align: right;
	border-bottom: 1px solid #e1e1e1;
	padding: 5px 0;
	
}
.header_top a{
	color:#0f1734;
	text-decoration: none;
	font-size:12px;
	padding:0 5px;
}
.user_img{
	width: 12px;
	position: relative;
	top:3px;
	margin-right: 4px;
}
.cart_img{
	width: 17px;
	position: relative;
	top:3px;
	margin-right: 4px;
}
	.menu_a{
		text-decoration: none;
		color: #898985;
		font-size: 14px;
		position: relative;
		padding: 8px;
		width: 6.5%;
		display: inline-block;
	}
	.menu_a:last-child{
		text-decoration: none;
		color: #898985;
		font-size: 14px;
		position: relative;
		padding: 8px;
		width: 10%;
		display: inline-block;
	}
	.menu_line {
		margin: 0;
		border: 0;
		border-bottom: 1px solid #e1e1e1;
	}
	.logo {
		padding: 12px 0;
		text-align: center;
	}
	.logo > img {
		width:63px;
		cursor: pointer;
	}
	.menu > ul {
		list-style: none;
		padding: 0px;
		height: 46px;
		cursor: pointer;
		font-size: 0;
		float: right;
		width: 100%;
	}
	.menu > ul > li {
		width: 228px;
		display: inline-block;
		text-align: center;
		font-weight: 600;
		color: #333;
		height: 100%;
		padding-top: 12px;
		box-sizing: border-box;
	}
	.menu > ul > li > a {
		font-size: 16px;
		color: #0f1734;
		text-decoration: none;
	}
	.menu > ul > li.hover {
		border-bottom: 4px solid #0f1734;
	}
	.header_sub_menu {
		position: fixed;
		top: 188px;
		width: 100%;
		height: 0;
		z-index: 9;
		overflow: hidden;
		background-color: rgba(137, 137, 133, 0.5);
		transition-duration: 0.3s;
	}
	.header_sub_menu.view {
		height: 300px;
	}


	.sub_menu_area {
		width: 100%;
		float: right;

	}
	.menu_box {
		width: 228px;
		height: 300px;
		float: left;
		box-sizing: border-box;
		padding-top: 20px;
	}

	.menu_box.hover {
		background-color: rgba(16,24,53, 0.5);
		position: relative;
		top: -4px;
		height: 304px;
	}
	.menu_one {
		display: block;
		text-align: center;
		width: 100%;
		font-size: 14px;
		text-decoration: none;
		color: #FFF;
		font-weight: 600;
		line-height: 35px;
	}

	.wrap {
		width: 1140px;
		margin: 0 auto;
	}

	.menu > ul > li > a {
		font-size: 17px;
	}

	.header_bot_img{
		width: 18px;
		position: relative;
		right:5px;
		top:2px;
	}
